package com.ejie.u74a.model;

/**
 * Clase que representa un combo de la aplicación. A utilizar en respuestas a
 * través de AJAX
 * 
 *  
 */
public class Combo {

	/** Campo value del combo. */
	private String value;

	/** Campo text del combo. */
	private String text;

	/**
	 * Constructor
	 * 
	 * @param value Campo value del combo
	 * @param text Campo text del combo
	 */
	public Combo(String value, String text) {
		this.value = value;
		this.text = text;
	}

	/**
	 * Obtiene el campo value
	 * 
	 * @return value
	 */
	public String getValue() {
		return this.value;
	}

	/**
	 * Establece el campo value
	 * 
	 * @param value value
	 */
	public void setValue(String value) {
		this.value = value;
	}

	/**
	 * Obtiene el campo text
	 * 
	 * @return text
	 */
	public String getText() {
		return this.text;
	}

	/**
	 * Establece el campo text
	 * 
	 * @param text text
	 */
	public void setText(String text) {
		this.text = text;
	}

}
